
<header class="bg-header middle-align p-2">
    <div class="row m-0 p-2 text-light">
        <div class="col-6">
            <app-logo></app-logo>
        </div>
        <div class="col-6 text-right" *ngIf="showActions">
            <app-actions></app-actions>
        </div>
    </div>
</header>
